summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorStefan Schmidt <stefan@datenfreihafen.org>2015-02-12 14:13:36 +0100
committerStefan Schmidt <stefan@datenfreihafen.org>2015-02-12 14:13:36 +0100
commit406e2ca8ba6f2b2f26a19f49d7395290fd436e04 (patch)
tree456ae9c7c18d4ae459d87dabf581bdfb26913b1e
parent6e27fa3f333d6fe669fb3548e53d67db324f83e0 (diff)
configure: Manually set the needed efl version as dependency.
This is the first time we release Elementary in a higher version than EFL so we can not depend on efl 1.12.4 becaus eit does simply not exist. This is a stable branch only commit as this will never happen from master.
-rw-r--r--configure.ac2
1 files changed, 2 insertions, 0 deletions
diff --git a/configure.ac b/configure.ac
index 4673e04ff..4702ffad1 100644
--- a/configure.ac
+++ b/configure.ac
@@ -184,6 +184,8 @@ EFL_ENABLE_BIN([elementary-config])
184 184
185requirement_elm_pc="" 185requirement_elm_pc=""
186 186
187m4_define([efl_version], [1.2.3])
188
187case "$host_os" in 189case "$host_os" in
188 mingw*) 190 mingw*)
189 requirement_elm_pc="evil >= efl_version" 191 requirement_elm_pc="evil >= efl_version"